Subject: dos based email prog

From: [email-masked]
Date: 1 Aug 1996 08:53:08 GMT

On 1996-07-29 toby said:
   >Any idea where I can get a DOS based email programme? I use Eudora
   >on one computer with Windows, but I have a secretary using a 286
   >(yes, really) without Windows and I want her to be able to access
   >email
   >Thanks for your help
   >Toby A.O. Holmes

[The following message I originally posted on my local ISP/BBS. You might]
[find it useful. The mail programs support POP3 also.                    ]

Howdy all,
It's been a couple of months and I never thought about posting an
update. I've been doing a lot of slip/ppp stuff on this here XT.
No need for Windows here. Once I get a VGA adapter then things get
better as I have no graphic web capabilities yet.

Packet Drivers:
   Quakeppp works fine.
     Uses Klos Technologies PPP drivers/software. Dialer/terminal
     program can connect via scripts or manually.
   Etherppp works fine too but it's a memory hog. Causes some programs
     to error out like PC-Pine and Minuet.
   Slipper/Cslipper work flawlessly. Need dialer program or terminal
     software to connect first.

Clients:
   Minuet. Integrated tools. Telnet, mail, gopher, ping, finger, news,
     web, ftp. Web does not support forms. Can't use News as it doesn't
     work on Stacker drive. Minuet is my main program for mail,
     gopher and ftp.
     Requires dial-up program. Companion UMSlip/phone package works
     fine. I use phone to load cslipper.
   Net-Tamer. Integrated tools. Telnet, mail, ping, web, news, ftp.
     Built-in PPP using scripts or dumb terminal mode.
     I'm using XT/286 version which does not support graphics/sound.
     Web leaves a lot to be desired. Reader module allows for offline
     newsgroup reading. My main program for usenet. You can download
     only subject headers so you can then pick which full messages to
     download for reading. Pretty cool.
     Three versions available:  386 (graphics, sound, fonts),
      XT/286, and Palmtop (no graphics/sound on last two).
     Latest versions at http://people.delphi.com/davidcolston/
   NCSA Telnet w/FTP. Very good package. Also includes whois, finger,
     rsh/rexec, etc.
   CUTCP Telnet w/FTP. Based on NCSA work. Includes printing utilities
     like lpr/lpq/etc.  TN3270 also.
   Trumpet. Cool nntp news reader. Not offline but windowing/menuing.
   DOSLynx. World Wide Web browser. Not a port of Unix Lynx. Too bad.
     Uses Borland Turbovision interface (like Minuet/Trumpet). Slow,
     buggy, crash prone. In alpha and doesn't seem to be supported.
   POPMail. Pre-Minuet. No longer supported. Incorporated into Minuet.
     Includes Webster module (not in Minuet). Includes telnet, finger,
     ping.
   PC-Gopher III. Pre-Minuet. No longer supported. Incorporated into
     Minuet. The version I use(d) is pretty fast with windows opening
     all over the place with no memory problems. Later version
     (1.1.x?) had major memory problems.
   NuPOP. POP mail. Based on Minnesota code (POPMail/PC-Gopher/Minuet).
     Telnet, ping, finger, and quite a few more. Will call external
     programs like Trumpet, html viewers, graphics viewers, etc.

Those are some of the cool programs that work (except DOSLynx).
Minuet, NuPOP, POPMail, PC-Gopher III, Trumpet, and DOSLynx use the
Borland Turbovision interface so they're full windowing/mouseable
programs.

Tried PC-Pine but couldn't get it to work. Probably since Annex
doesn't use the unix box/pine to receive mail anymore.
Experimenting with Yarn (usenet SOUP) offline reader but haven't got
it to work yet. Need the correct programs to import the packets.

The big wish list is for someone to actually port Lynx to dos, usable
on 8088/8086/80286.
Anyhind, I'm having fun.

Marc

[ New note: the U of Minnesota programs (Minuet, POPMail, etc.) can use     ]
[ the MYIP variable if you have dynamic IP addressing. If you use a         ]
[ terminal program to log on first and then log off, and assuming you       ]
[ wrote down your IP address, you can type "set MYIP=123.456.789.000"       ]
[ and the programs will work without you going into the setup menus         ]
[ each time. UMSlip's phone package will also automatically create the      ]
[ necessary batch file automatically. There are other utilities for getting ]
[ around dynamic IP problems. Even a bootp emulator.                        ]
                                                                            ]
[ These programs were tested on my lowly Tandy 1000 HX and the following    ]
[ ftp site owner's 286 Tandy.                                               ]
[ ftp://ftp.agate.net/users/01935/(internet & incoming directories)         ]

>> ANIME SENSHI <<

Marc D. Williams
[email-masked]             > Annex! Online (if email replying, use this)
[email-masked]                  > Interludes
[email-masked]   > Phantasy
[email-masked]      > Westwood Storyboard
[email-masked]        > Idaho Interactive BBS
[email-masked]               > Dragon Keep

926 Judith Street
Baldwin Park, CA  91706-5836
(818) 338-2708

.. Ten years and my Tandy 1000 HX is still going strong!
-!-
 þ Blue Wave/DOS v2.30 [NR] þ

`[1;37;42mNet-Tamer V 1.05.1 - Test Drive